<?PHP
#
#   FILE:  UpdateSidebarContent.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2015 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- MAIN -----------------------------------------------------------------
global $G_User;
# do not return content if the user is not logged in
if ($G_User->IsLoggedIn())
{
    $GLOBALS['AF']->LoadFunction("Folders_PrintFolderSidebarContent");
    Folders_PrintFolderSidebarContent();
}

# Page errors template not found without this suppression
$GLOBALS["AF"]->SuppressHTMLOutput();
